.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.283885,0.000000,0.000000,-0.283885,0,0);-ms-transform:matrix(-0.283885,0.000000,0.000000,-0.283885,0,0);-webkit-transform:matrix(-0.283885,0.000000,0.000000,-0.283885,0,0);}
.m4{transform:matrix(0.000000,0.283885,-0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,0.283885,-0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283885,-0.283885,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);}
.m0{transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.509040px;}
.ls2{letter-spacing:1.568320px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1158.191600px;}
._1{margin-left:-1152.521600px;}
._4{margin-left:-4.800000px;}
._3{margin-left:-3.040000px;}
._0{margin-left:-1.232000px;}
._2{width:200.368000px;}
.fc4{color:rgb(35,31,32);}
.fc3{color:rgb(27,24,26);}
.fc0{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(102,106,111);}
.fs4{font-size:5.030000px;}
.fs8{font-size:5.228000px;}
.fs3{font-size:7.545200px;}
.fs7{font-size:7.841600px;}
.fs5{font-size:19.710800px;}
.fs6{font-size:26.281200px;}
.fs9{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.fsa{font-size:54.894400px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:88.000000px;}
.y17{bottom:4.542161px;}
.y0{bottom:7.381012px;}
.y1a{bottom:20.549532px;}
.y1{bottom:23.746532px;}
.y3{bottom:23.748803px;}
.y2{bottom:69.019614px;}
.y16{bottom:112.460616px;}
.yb{bottom:116.050172px;}
.y12{bottom:123.162855px;}
.y11{bottom:123.403476px;}
.y7{bottom:126.346570px;}
.y6{bottom:126.578334px;}
.y15{bottom:128.068730px;}
.y13{bottom:128.310487px;}
.ya{bottom:131.067351px;}
.y8{bottom:131.300137px;}
.y10{bottom:133.164240px;}
.y14{bottom:133.405577px;}
.y5{bottom:135.969819px;}
.y9{bottom:136.202262px;}
.y19{bottom:161.356525px;}
.yc{bottom:214.266684px;}
.yd{bottom:214.358208px;}
.ye{bottom:228.957736px;}
.yf{bottom:229.050283px;}
.y1b{bottom:242.329177px;}
.y1e{bottom:268.429911px;}
.y1f{bottom:269.281566px;}
.y1c{bottom:295.904762px;}
.y1d{bottom:296.621061px;}
.y18{bottom:305.561851px;}
.y4{bottom:308.221059px;}
.h6{height:3.846182px;}
.ha{height:3.997582px;}
.h5{height:5.769425px;}
.h9{height:5.996067px;}
.h7{height:13.797560px;}
.h8{height:18.396840px;}
.hd{height:24.468750px;}
.hf{height:33.600000px;}
.h2{height:36.703125px;}
.he{height:41.170800px;}
.h4{height:42.000000px;}
.hc{height:42.820313px;}
.h3{height:67.289062px;}
.h1{height:323.628978px;}
.hb{height:337.255461px;}
.h0{height:337.979936px;}
.w2{width:940.227346px;}
.w1{width:947.040587px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:6.245471px;}
.x1{left:23.196476px;}
.x12{left:158.521536px;}
.x2{left:255.727190px;}
.x11{left:336.590148px;}
.x5{left:451.206473px;}
.x4{left:458.372868px;}
.x13{left:469.267582px;}
.x6{left:473.372787px;}
.x8{left:507.334298px;}
.x9{left:509.064180px;}
.x7{left:535.379531px;}
.xa{left:536.924547px;}
.x3{left:654.530296px;}
.xf{left:677.550990px;}
.xc{left:767.518711px;}
.xb{left:774.966265px;}
.x10{left:776.584183px;}
.xd{left:790.556665px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.771891pt;}
.ls2{letter-spacing:1.841496pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1359.930162pt;}
._1{margin-left:-1353.272538pt;}
._4{margin-left:-5.636084pt;}
._3{margin-left:-3.569520pt;}
._0{margin-left:-1.446595pt;}
._2{width:235.268920pt;}
.fs4{font-size:5.906146pt;}
.fs8{font-size:6.138634pt;}
.fs3{font-size:8.859454pt;}
.fs7{font-size:9.207482pt;}
.fs5{font-size:23.144108pt;}
.fs6{font-size:30.858967pt;}
.fs9{font-size:37.573891pt;}
.fs0{font-size:56.360837pt;}
.fsa{font-size:64.456132pt;}
.fs2{font-size:65.754310pt;}
.fs1{font-size:103.328201pt;}
.y17{bottom:5.333333pt;}
.y0{bottom:8.666667pt;}
.y1a{bottom:24.128933pt;}
.y1{bottom:27.882800pt;}
.y3{bottom:27.885467pt;}
.y2{bottom:81.041733pt;}
.y16{bottom:132.049467pt;}
.yb{bottom:136.264267pt;}
.y12{bottom:144.615867pt;}
.y11{bottom:144.898400pt;}
.y7{bottom:148.354133pt;}
.y6{bottom:148.626267pt;}
.y15{bottom:150.376267pt;}
.y13{bottom:150.660133pt;}
.ya{bottom:153.897200pt;}
.y8{bottom:154.170533pt;}
.y10{bottom:156.359333pt;}
.y14{bottom:156.642708pt;}
.y5{bottom:159.653600pt;}
.y9{bottom:159.926530pt;}
.y19{bottom:189.462267pt;}
.yc{bottom:251.588533pt;}
.yd{bottom:251.696000pt;}
.ye{bottom:268.838533pt;}
.yf{bottom:268.947200pt;}
.y1b{bottom:284.539067pt;}
.y1e{bottom:315.186133pt;}
.y1f{bottom:316.186133pt;}
.y1c{bottom:347.446667pt;}
.y1d{bottom:348.287733pt;}
.y18{bottom:358.785867pt;}
.y4{bottom:361.908267pt;}
.h6{height:4.516125pt;}
.ha{height:4.693897pt;}
.h5{height:6.774368pt;}
.h9{height:7.040487pt;}
.h7{height:16.200876pt;}
.h8{height:21.601277pt;}
.hd{height:28.730817pt;}
.hf{height:39.452586pt;}
.h2{height:43.096226pt;}
.he{height:48.342099pt;}
.h4{height:49.315732pt;}
.hc{height:50.278930pt;}
.h3{height:79.009747pt;}
.h1{height:380.000000pt;}
.hb{height:396.000000pt;}
.h0{height:396.850667pt;}
.w2{width:1104.000000pt;}
.w1{width:1112.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:0.000000pt;}
.xe{left:7.333333pt;}
.x1{left:27.236933pt;}
.x12{left:186.133467pt;}
.x2{left:300.270800pt;}
.x11{left:395.218800pt;}
.x5{left:529.799467pt;}
.x4{left:538.214133pt;}
.x13{left:551.006533pt;}
.x6{left:555.826800pt;}
.x8{left:595.703867pt;}
.x9{left:597.735067pt;}
.x7{left:628.634133pt;}
.xa{left:630.448267pt;}
.x3{left:768.539067pt;}
.xf{left:795.569600pt;}
.xc{left:901.208267pt;}
.xb{left:909.953067pt;}
.x10{left:911.852800pt;}
.xd{left:928.259067pt;}
}
